<!DOCTYPE html>
<html>

<head>
      <title>Page title</title>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">

</head>
<style>
      #content {
            width: 90%;
            margin: auto;
      }

      h1 {
            text-align: center;
      }

      .column {
            float: left;
            width: 25%;
            padding: 10px;
            height: 300px;
      }

      * {
            box-sizing: border-box;
      }

      img {
            padding-bottom: 30px;
      }

      .navbar {
            height: 65px;
            border-radius: 10px 10px 10px 10px;
            margin-top: 20px;
      }
</style>

<body>
      <div id="content">
            <a href="index.html">About Me</a>
            <a href="skill.html">Skill</a>
            <a href="contact.html">Contact Me</a>
            <a href="portfolio.html">Porfolio</a>

            <nav class="navbar navbar-light bg-light justify-content-between">
                  <a class="navbar-brand">
                        <img src="img/bootstrap-icon.png" alt="logo" style="width:40px;margin-top:30px"> My Application
                  </a>
                  <form class="form-inline">
                        <input class="form-control mr-sm-2" style="width:400px" type="search" placeholder="Search" aria-label="Search">
                        <span class="glyphicon glyphicon-search"></span>
                        <button class="btn my-2 my-sm-0" type="submit">Search</button>
                  </form>
                  <a href="">New Product</a>
            </nav>

            <br>
            <div class="row">
                  <div class="column" style="padding:0;">
                        <img src="img/black.png" style="width:100%;height:100%;">
                  </div>
                  <div class="column">
                        <ul style="list-style-type:disc">
                              <li>Product Name</li>
                              <li>Price</li>
                              <li>Description</li>
                        </ul>
                  </div>
                  <div class="column" style="padding:0;">
                        <img src="img/black.png" style="width:100%;height:100%;">
                  </div>
                  <div class="column">
                        <ul style="list-style-type:disc">
                              <li>Coffee</li>
                              <li>Price</li>
                              <li>Description</li>
                        </ul>
                  </div>
            </div>
            <div class="row">
                  <div class="column" style="padding:0;">
                        <img src="img/black.png" style="width:100%;height:100%;">
                  </div>
                  <div class="column">
                        <ul style="list-style-type:disc">
                              <li>Product Name</li>
                              <li>Price</li>
                              <li>Description</li>
                        </ul>
                  </div>
                  <div class="column" style="padding:0;">
                        <img src="img/black.png" style="width:100%;height:100%;">
                  </div>
                  <div class="column">
                        <ul style="list-style-type:disc">
                              <li>Coffee</li>
                              <li>Price</li>
                              <li>Description</li>
                        </ul>
                  </div>
            </div>
            <div class="row">
                  <div class="column" style="padding:0;">
                        <img src="img/black.png" style="width:100%;height:100%;">
                  </div>
                  <div class="column">
                        <ul style="list-style-type:disc">
                              <li>Product Name</li>
                              <li>Price</li>
                              <li>Description</li>
                        </ul>
                  </div>
                  <div class="column" style="padding:0;">
                        <img src="img/black.png" style="width:100%;height:100%;">
                  </div>
                  <div class="column">
                        <ul style="list-style-type:disc">
                              <li>Coffee</li>
                              <li>Price</li>
                              <li>Description</li>
                        </ul>
                  </div>
            </div>
            <div class="row">
                  <div class="column" style="padding:0;">
                        <img src="img/black.png" style="width:100%;height:100%;">
                  </div>
                  <div class="column">
                        <ul style="list-style-type:disc">
                              <li>Product Name</li>
                              <li>Price</li>
                              <li>Description</li>
                        </ul>
                  </div>
                  <div class="column" style="padding:0;">
                        <img src="img/black.png" style="width:100%;height:100%;">
                  </div>
                  <div class="column">
                        <ul style="list-style-type:disc">
                              <li>Coffee</li>
                              <li>Price</li>
                              <li>Description</li>
                        </ul>
                  </div>
            </div>
            <div>
</body>

</html>